body{
    height:auto;
    width: auto;
    margin-left: 50px;
}
.card{
margin-bottom: 50px;
}
.card-title{
    vertical-align: middle;
}
#imag{
    height:200px;
    width: 500px;
}
.haut{
    position: static;
    background-color: red;
}
#contact{
    background-color: rgb(211, 203, 203);
}